Dune Web Server HTTP GET Request Remote Overflow

High Nessus Network Monitor Plugin ID 2179

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The remote host is running a version of the Dune Web server that contains a flaw that may be exploited by an attacker to gain a shell on this host.

Solution

No solution is known at this time.

Plugin Details

Severity: High

ID: 2179

Family: Web Servers

Published: 2004/08/30

Modified: 2018/09/16

Dependencies: 1442

Nessus ID: 11751

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Temporal Score: 7.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:U/RC:ND

CVSSv3

Base Score: 7.3

Temporal Score: 7.1

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:F/RL:U/RC:X

Reference Information

BID: 7945